.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-410dfce9-c565-564a-5585-9290f8daf6d9 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3a768a20-0c8b-d6c1-d14a-b4bc9cccd28b {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-234bdfa4-8591-2b18-9d65-58a01e6535d0 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-55c05d37-e0a3-975b-8700-1aa5e37c76f3 {
color: var(--brand-color-1) !important;
}
